libraptor2-0_2.0.14-1+b1_amd64.deb


Advertisement

Description

libraptor2-0 - Raptor 2 RDF syntax library

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name libraptor2-0
Package version 2.0.14
Package release 1+b1
Package architecture amd64
Package type deb
Installed size 437 B
Download size 163.05 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libraptor2-0_2.0.14-1+b1_i386.deb 2.0.14 i386 Debian Main
libraptor2-0 - - -

Requires

Name Value
libc6 >= 2.14
libcurl3-gnutls >= 7.16.2
libxml2 >= 2.7.4
libxslt1.1 >= 1.1.25
libyajl2 >= 2.0.4

Download

Type URL
Binary Package libraptor2-0_2.0.14-1+b1_amd64.deb
Source Package raptor2

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libraptor2-0 deb package:
    # sudo apt-get install libraptor2-0

Files

Path
/usr/lib/x86_64-linux-gnu/libraptor2.so.0
/usr/lib/x86_64-linux-gnu/libraptor2.so.0.0.0
/usr/share/doc/libraptor2-0/AUTHORS
/usr/share/doc/libraptor2-0/NEWS.gz
/usr/share/doc/libraptor2-0/NOTICE
/usr/share/doc/libraptor2-0/README.gz
/usr/share/doc/libraptor2-0/changelog.Debian.amd64.gz
/usr/share/doc/libraptor2-0/changelog.Debian.gz
/usr/share/doc/libraptor2-0/changelog.gz
/usr/share/doc/libraptor2-0/copyright

Changelog

2014-05-05 - Dave Beckett <dajobe@debian.org>
raptor2 (2.0.14-1) unstable; urgency=medium
* New upstream release
* debian/libraptor2-0.shlibs: 2.0.14
* debian/control: Mark debug package as Multi-Arch: same [lintian]
2014-01-30 - Dave Beckett <dajobe@debian.org>
raptor2 (2.0.13-1) unstable; urgency=medium
* New upstream release
* Removed upstream patch 001-memset-transposed.patch
2014-01-26 - Dave Beckett <dajobe@debian.org>
raptor2 (2.0.12-4) unstable; urgency=low
* Use dh-autoreconf at build time to support new ports. 
Patch from Steve Langasek - thanks. (Closes: #735400)
* debian/rules: Altered clean target to work with dh_autoreconf
deleting Makefile it needs.
2014-01-12 - Dave Beckett <dajobe@debian.org>
raptor2 (2.0.12-3) unstable; urgency=low
* Remove versioned build-depends on pkg-config (Closes: #734485)
2013-12-15 - Dave Beckett <dajobe@debian.org>
raptor2 (2.0.12-2) unstable; urgency=low
* Add Multi-Arch support
* debian/control: Standards version 3.9.5
2013-12-13 - Dave Beckett <dajobe@debian.org>
raptor2 (2.0.12-1) unstable; urgency=medium
* New upstream release
* debian/libraptor2-0.shlibs: 2.0.12
* Added patch 001-memset-transposed.patch to fix transposed memset args
2013-11-24 - Dave Beckett <dajobe@debian.org>
raptor2 (2.0.11-1) unstable; urgency=low
* New upstream release
* debian/libraptor2-0.shlibs: 2.0.11
2013-08-31 - Dave Beckett <dajobe@debian.org>
raptor2 (2.0.10-1) unstable; urgency=low
* New upstream release
* debian/libraptor2-0.shlibs: 2.0.10
2013-03-09 - Dave Beckett <dajobe@debian.org>
raptor2 (2.0.9-1) unstable; urgency=low
* New upstream release
* Removed debian/patches/001-remove-m-strict-help.patch merged upstream
2012-09-07 - Dave Beckett <dajobe@debian.org>
raptor2 (2.0.8-2) unstable; urgency=low
* debian/control: add a breaks relation by libraptor2-0 against squeeze
libraptor1 to force upgrades to a version with symbol versioning
(Closes: #656928)
* Added debian/patches/001-remove-m-strict-help.patch to remove -m strict
from rapper help (Closes: #685682)

See Also

Package Description
libraptor2-dev_2.0.14-1+b1_amd64.deb Raptor 2 RDF syntax library development libraries and headers
libraptor2-doc_2.0.14-1_all.deb Documentation for the Raptor 2 RDF syntax library
libraqm-dev_0.5.0-1_amd64.deb Development files for Raqm library
libraqm0_0.5.0-1_amd64.deb Library for complex text layout
librarian-dev_0.8.1-6+b1_amd64.deb Documentation meta-data library (header files)
librarian-puppet-simple_0.0.5-3_all.deb simple version of librarian-puppet with most of its commands
librarian-puppet_3.0.0-1_all.deb bundler for your puppet modules
librarian0_0.8.1-6+b1_amd64.deb Documentation meta-data library (library package)
libraspell-ruby1.8_1.3-1_all.deb Transitional package for raspell
libraspell-ruby1.9.1_1.3-1_all.deb Transitional package for raspell
libraspell-ruby_1.3-1_all.deb Transitional package for raspell
librasqal3-dev_0.9.32-1+b1_amd64.deb Rasqal RDF query library development libraries and headers
librasqal3-doc_0.9.32-1_all.deb Documentation for the Rasqal RDF Query library
librasqal3_0.9.32-1+b1_amd64.deb Rasqal RDF query library
librasterlite2-1_1.1.0~beta0+really1.0.0~rc0+devel1-1_amd64.deb library for huge raster coverages using a SpatiaLite DBMS
Advertisement
Advertisement